<!-- <ion-tabs class="tabs-positive fade-in-not-out">
  <ion-tab [root]="tab1Root" tabIcon="ios-home" tabTitle="Home" ></ion-tab>
  <ion-tab [root]="tab2Root" tabIcon="ios-cash-outline" tabTitle="Transaksi" ></ion-tab>
  <ion-tab [root]="tab3Root" tabIcon="ios-chatbubbles-outline" tabTitle="Chat" ></ion-tab>
  <ion-tab [root]="tab4Root" tabIcon="ios-contact" tabTitle="Account" ></ion-tab>
</ion-tabs> -->

<ion-tabs #paymentTabs tabsPlacement='bottom' selectedIndex="0" (ionChange)="tabChange()" color="primary">
    <ion-slides (ionSlideWillChange)="slideChange()">
    <!-- <ion-slides> -->
      <ion-slide>
          <ion-tab [root]="tab1Root" tabIcon="home" tabTitle="Home" ></ion-tab>
      </ion-slide>
      <ion-slide>
          <ion-tab [root]="tab2Root" tabIcon="cash" tabTitle="Transaksi" ></ion-tab>
      </ion-slide>
      <ion-slide>
          <ion-tab [root]="tab4Root" tabIcon="contact" tabTitle="Account" ></ion-tab>
      </ion-slide>
    </ion-slides>
  </ion-tabs>